/* For tablets */
@media (max-width: 1024px) {
    .icon-btn {
        width: var(--btn-size, 45px);
        height: var(--btn-size, 45px);
        line-height: var(--btn-size, 45px);
        font-size: var(--btn-font-size, 15px);
    }
    .th-product .actions {
        right: 8px;
        gap: 8px;
    }
}

/* For mobile */
@media (max-width: 768px) {
    .icon-btn {
        width: var(--btn-size, 40px);
        height: var(--btn-size, 40px);
        line-height: var(--btn-size, 40px);
        font-size: var(--btn-font-size, 14px);
    }
    .th-product .actions {
        right: 5px;
        gap: 5px;
    }
}

/* For small mobile */
@media (max-width: 480px) {
    .icon-btn {
        width: var(--btn-size, 30px);
        height: var(--btn-size, 30px);
        line-height: var(--btn-size, 30px);
        font-size: var(--btn-font-size, 10px);
    }
    .th-product .actions {
        right: 3px;
        gap: 3px;
    }
    .language-badge{
        font-size: 10px;
    padding: 2px 5px;
    }
    .th-product .product-title{
        font-size: 14px;
    }
}